html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  color: #333;
}

p {
  margin: 0 0 10px;
}

#root { //For better view
  margin: 30px 0;
  display: flex;
  justify-content: center;
}

/* Placeholder color */
*::-webkit-input-placeholder {
  color: $mainBlueLighter;
}
*:-moz-placeholder {
  color: $mainBlueLighter; /* FF 4-18 */
}
*::-moz-placeholder {
  color: $mainBlueLighter; /* FF 19+ */
}
*:-ms-input-placeholder {
  color: $mainBlueLighter; /* IE 10+ */
}